Subject: [PATCH 0/9] drivers: mailbox: framework creation

From: [email-masked] (Tony Lindgren)
Date: Thu, 20 Dec 2012 10:28:36 -0800

* Linus Walleij <[email-masked]> [121220 10:19]:
> On Tue, Dec 18, 2012 at 2:10 PM, Loic Pallardy
> <[email-masked]> wrote:
> 
> > OMAP and ST-Ericsson platforms are both using mailbox to communicate
> > with some coprocessors.
> > Based on OMAP existing mailbox framework, this series proposes a
> > generic framework, living under drivers/mailbox.
> 
> I like this patch series so you have my Acked-by.
> 
> Since it's a new subsystem and affects a few ARM architectures can
> we merge this into the ARM SoC tree once we have consensus,
> so we get some rotation in linux-next that way?

Yes good idea.
 
> Olof/Arnd?

I suggest we set up an immutable branch against
v3.8-rc1 when it's out with only these patches in it.
Then we can all merge it in as needed. Maybe Arnd or
Olof can set up the branch?

FYI, looks like I need to merge in this branch too to
avoid build errors with remoteproc enabled once I flip
on the multiplatform support for omap2+.

Regards,

Tony